@charset "UTF-8";
/* Header */
header {
  width: 100%;
  margin: 0 auto　0;
  padding: 0;
  z-index: 100;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }
  header .head {
    width: 280px;
    margin: 0 auto;
    padding: 1.0em;
    box-sizing: border-box;
    background-color: #FFF;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px; }
    @media screen and (max-width: 1100px) {
      header .head {
        width: 240px; } }
    @media screen and (max-width: 768px) {
      header .head {
        padding: 0.6em 1em;
        width: 220px; } }
    @media screen and (max-width: 480px) {
      header .head {
        width: 170px; } }
    header .head img {
      display: block; }
